


@media (max-width: 1200px) {
	.coupon-input input {
	    margin-top: 45px;
	}
	.footer-logo li {
	    margin: 10px 11px 10px;
	}
    .form textarea {
    	height: 186px;
    }

}

@media (max-width: 991px) {
	.main-menu li {
	    margin: 0 0px 0 25px;
	}
	.header-logo {
	    width: 130px;
	}
	.home-slider-item h1 {
	    width: 545px;
	    font-size: 55px;
	}
	.home-slider-item h2 {
	    width: 400px;
	    font-size: 40px;
	}
	.home-slider-item {
	    height: 500px;
	}
	.reporting-line-info {
	    padding: 15px 15px 15px 110px;
	}
	.tag-bar {
	    padding: 10px 0 10px 110px;
	}
	.footer-logo li {
	    margin: 10px 20px 10px;
	}
	.footer-logo li:nth-child(8) {
	    margin-right: 20px;
	}
	.footer-logo li:nth-child(9) {
	    margin-left: 20px;
	}
	.footer-logo p {
		padding-top: 30px;
	}
	.banner-part {
		margin-top: 116px;
	}
}

@media (max-width: 767px) {
	section {
		padding:0px 0;
	}
	h1 {
		font-size:30px;
		margin-bottom: 15px;
	}
	h2 {
		font-size: 26px;
		margin-bottom: 15px;
	}
	h3 {
		font-size: 18px;
		margin-bottom: 15px;
	}
	h4 {
		font-size: 20px;
		margin-bottom: 15px;
	}
	h5 {
		font-size: 18px;
		margin-bottom: 15px;
	}
	h6 {
	    font-size: 17px;
	}
	p {
		margin-bottom: 15px;

	}
	body {
		font-size: 16px;
	}
	.main-menu li {
	    margin: 0 0px 0 0px;
	}
	.header-nav {
		position: relative;
		display: inline-block;
		float: unset;
		padding-top:0px;
		width: 100%;
	}
	.header-logo {
	    position: absolute;
	    display: inline-block;
	    z-index: 99999999;
	    width: 120px;
	    top: 5px;
	}
	.header-inner {
	    padding: 0px 0;
	    height: 65px;
	}
	.banner-part {
		margin-top: 87px;
	}
	.home-slider-item h2 {
	    width: 295px;
	    font-size: 30px;
	}
	.home-slider-item h1 {
	    width: 400px;
	    font-size: 40px;
	}
	.home-slider-item {
	    height: 380px;
	}
	.banner-top-bar img {
		width: 100px;
	}
	.content-titel {
	    padding: 25px 0;
	}
	.content-blog {
	    padding-bottom: 10px;
	}
	.faq-accordion .panel-default > .panel-heading a {
	    padding: 15px 15px 15px 0px;
	    font-size: 18px;
	}
	.useful-note h6 {
	    padding-left: 60px;
	}
	.useful-note h6 span {
	    font-size: 40px;
	}
	.useful-note {
	    padding: 30px 0 0;
	}
	.content-info {
	    padding: 30px 0;
	}
	.reporting-line-info {
	    padding: 10px 10px 10px 80px;
	    margin-bottom: 20px;
	}
	.reporting-line-info span {
	    font-size: 35px;
	    width: 65px;
	}
	.reporting-info {
	    padding-bottom: 30px;
	}
	.reporting-line {
	    padding-bottom: 15px;
	}
	.tag-bar {
	    padding: 10px 0 10px 80px;
	}
	.tag-bar img {
		width: 111px;
	}
	.recources-line-info {
		margin-bottom: 20px;
		padding:15px 15px 15px 70px;
	}
	.recources-line-info span {
	    width: 50px;
	}
	.recources-icon {
	    font-size: 30px;
	}
	.recources-line {
	    margin-bottom: 15px;
	}
    .recources-img {
    	height:auto !important;
    }
    .recources-img iframe {
    	height:287px;
    }
	.recources-blog {
		padding-bottom: 20px;
	}
	.form-left,.form-right {
	    padding:0px;
	    width: calc(100% - 30px);
	    display: block;
	    margin: auto;
	}
	.form textarea {
	    margin-bottom: 15px;
	    padding: 10px 15px;
	    height: 170px;
	}
	.coupon-input input {
	    margin-top: 30px;
	}
	.contact-info h6 {
	    margin-bottom: 20px;
	}
	.contact-info h6 span {
	    font-size: 19px;
	}
	.contact-info {
		padding-bottom: 20px;
	}
	.form-left, .form-right {
	    width: calc(100% - 15px);
	}
	.footer-logo li {
	    margin: 10px 10px 10px;
	}
	.footer-logo li:nth-child(9) {
	    margin-left: 10px;
	}
	.footer-logo li:nth-child(8) {
	    margin-right: 10px;
	}
	.modal-body-info table tr td:first-child, .modal-body-info table tr td:nth-child(3) {
	    width: 80px;
	}
	.modal-body-info table tr td h5 {
	    font-size: 18px;
	}
	.modal-body-info table tr td {
	    padding: 5px 5px;
	}
	.modal-body-info table tr:first-child td {
	    padding-top: 25px;
	}
	.modal-body-info table tr td:nth-child(2), .modal-body-info table tr td:nth-child(4) {
	    padding-left: 20px;
	}
	.modal-title {
	    padding: 10px 117px 10px 101px;
	}
	.modal-title span {
	    width: 81px;
	    font-size: 30px;
	}
	.panel-body ul li {
	    padding: 0 0 0 15px;
	}
	.panel-body ul {
		margin-bottom: 15px;
	}
	td , th{
		padding: 5px 10px;
	}
}		

@media (max-width: 640px) {
	
	
}



@media (max-width: 575px) {
	
	.modal-body-info table tr {
		display: block;
		width: 100%;
		float: left;
	}
	.modal-body-info table tr:last-child td:last-child,.modal-body-info table tr:last-child td:nth-child(3) {
		display: none;
	}
	.modal-body-info table tr td:first-child,.modal-body-info table tr td:nth-child(3) {
		display:block;
		width: 81px;
	}
	.modal-body-info table tr td:nth-child(2),.modal-body-info table tr td:nth-child(4) {
		display: block;
		width: calc(100% - 85px);
	}
	.modal-body-info table tr td {
	    padding: 10px 5px;
	    float: left;
	    display: block;
	    height: 80px;
	}
	.modal-body-info table tr:last-child td {
		height: 100px;
	}
	.modal-body-info table tr:first-child td {
		height: 60px;
	}
	.modal-body-info table tr td span {
		display: block;
		margin: auto;
		width: 80%;
	}
	.modal-body-info table tr:first-child td {
	    padding-top: 10px;
	}
	.modal-title {
	    padding: 10px 50px 10px 100px;
	}
	.close {
	    right: 0;
	}
	.recources-img iframe {
    	height:250px;
    }
}


@media (max-width: 480px) {
	.home-slider-item h2 {
	    width: 229px;
	    font-size: 25px;
	    padding: 5px 15px;
	}
	.home-slider-item h1 {
	    width: 315px;
	    font-size: 30px;
	    padding: 10px 15px 5px;
	}
	.home-slider-item {
	    height: 310px;
	}
	.content-titel h2:after {
	    width: 197px;
	}
	.modal-title h4 {
		font-size: 17px;
	}

}

@media (max-width: 425px) {
	
    .recources-img iframe {
    	height: 220px;
	}
	
}